package com.bocloud.cmp.model.hmc.sdk.module;

/**
 * 服务打包名称
 *
 * @author sxp
 * @since May 4, 2018
 */
public class ServicePackName {
    private String kb;
    private String kxe;
    private String value;

    public ServicePackName() {
    }

    public String getKb() {
        return kb;
    }

    public void setKb(String kb) {
        this.kb = kb;
    }

    public String getKxe() {
        return kxe;
    }

    public void setKxe(String kxe) {
        this.kxe = kxe;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    @Override
    public String toString() {
        return "ServicePackName [kb=" + kb + ", kxe=" + kxe + ", value=" + value + "]";
    }
}
